Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sites & Content
funnels, forms & media api
The “Get all authors” Api return the blog authors for a given location ID
cURL
curl --request GET \ --url https://services.leadconnectorhq.com/blogs/authors \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://services.leadconnectorhq.com/blogs/authors', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/blogs/authors"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "authors": [ { "locationId": "<string>", "name": "<string>", "description": "<string>", "imageUrl": "<string>", "imageAltText": "<string>", "socials": [ "<string>" ], "originId": "<string>", "canonicalLink": "<string>" } ] }
{ "statusCode": 422, "message": [ "Unprocessable Entity" ], "error": "Unprocessable Entity"}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Array of authors
Show child attributes
Was this page helpful?